Subject: [IGSMAIL-0668] Richmond and Westford tracking status
From: Miranda Chin/CIGNET
Date: Mon, 11 Jul 1994 14:30:29 PDT

******************************************************************************
IGS Electronic Mail      Mon Jul 11 14:30:29 PDT 1994      Message Number 0668
******************************************************************************

Author: Miranda Chin/CIGNET
Subject: Richmond and Westford tracking status

Subject: Richmond (RCM5) and Westford (WES2 and WFRD) tracking status

Around 94/07/08 02:30:00 UTC the Turbo Rogue receiver stopped tracking.
A replacement unit was sent to the station and expected the operation back 
to normal on Tuesday (94/07/12).

After replacing the antenna at WES2, the GPS system was fine since Friday 
(94/07/08). The new Turbo Rogue antenna S/N is 125. 

The damaged pre-amp used for the 5Mhz maser was repaired and the GPS system
was back to working on Friday (94/07/08) around 18:30:00.

[Mailed From: Miranda Chin <[email-masked]>]